/* http://static.pleer.ru/css/slimbox2.css */
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(http://static.pleer.ru/i/jqui/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(http://static.pleer.ru/i/jqui/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(http://static.pleer.ru/i/jqui/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(http://static.pleer.ru/i/jqui/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}



/* http://static.pleer.ru/css/section.css?131210 */
span.tags {
	color:#BB2026;
	text-decoration:underline;
	cursor:pointer;
	white-space:nowrap;
}

.blockTitle2 h1, .tabTitle h1 {
	color: white;
    font-size: 18px;
    display: inline;
}

.ui-effects-transfer { border: 3px dotted red; }
#lbCaption small {font-weight:normal;text-align:justify;}
#lbCaption {margin:0px;}
#lbCloseLink {margin:5px 0 10px 10px;}

/* http://static.pleer.ru/css/favorites.css */
span.add_to_favorites, span.remove_from_favorites, span.add_for_guest {
    color: #FF5F00;
    border-bottom: 1px dashed;
    cursor: pointer;
    vertical-align: top;
}

span.dia {
    position: absolute;
    display: block;
    padding: 2px 8px;
    border-radius: 4px;
    color: white;
    background: #555;
    box-shadow: 1px 1px 3px black;
    top: 35px;
}


/* http://static.pleer.ru/css/product.css?131210 */
.ui-effects-transfer { border: 3px dotted red; }
.img-button {cursor: pointer;}

/**************************Аксессуары************************************************************************************/
#categories .ui-accordion-content {
	width: 100%;
}
#categories .ui-state-default, #categories .ui-widget-content .ui-state-default, #categories .ui-widget-header .ui-state-default { background: #e5e5d9 url(http://static.pleer.ru/i/jqui/ui-bg_highlight-hard_100_e5e5d9_1x100.png) 50% 50% repeat-x; }
#categories .ui-state-hover, #categories .ui-widget-content .ui-state-hover, #categories .ui-widget-header .ui-state-hover{background:#f6f6f6 url(http://static.pleer.ru/i/jqui/ui-bg_highlight-hard_100_f6f6f6_1x100.png) 50% 50% repeat-x;}
#categories .ui-state-active, #categories .ui-widget-content .ui-state-active, #categories .ui-widget-header .ui-state-active{background:#ffffff url(http://static.pleer.ru/i/jqui/ui-bg_highlight-hard_100_green_1x100.png) 50% 50% repeat-x;}
#categories .ui-state-default .ui-icon, #categories .ui-state-active .ui-icon{background-image:url(http://static.pleer.ru/i/triangle-icon.png);}
#categories h3 span.ui-icon-triangle-1-e{background-position:0 0;}
#categories h3 span.ui-icon-triangle-1-s{background-position:-16px 0;}
#categories h3.ui-accordion-header {
	width: 100%;
}
#categories h3.ui-accordion-header a {
	padding: 8px 8px 8px 82px;
	*cursor: pointer;
}
#categories h3.ui-accordion-header a span {
	font-size: 16px;
	overflow: hidden;
	display: block;
	zoom: 1;
}
#categories h3.ui-accordion-header a span small {
	font-size: 12px;
}
#categories h3.ui-accordion-header a table {
	float: left;
	position: absolute;
	top: 50%;
	left: 35px;
	margin-top: -18px;
	vertical-align: middle;
	text-align: center;
}
#categories h3.ui-accordion-header a table td {
	background-color: white;
	border: 1px solid #A7A68E;
	height: 35px;
	width: 35px;
}
#categories h3.ui-accordion-header a table img {
	display: none;
}
span.ui-icon {
	float: right;
}
#categories {
	padding: 10px;
}
#categories div.ax_load {
	width: 100%;
	text-align: center;
}
#categories div.ax_load img {
	margin: 93px auto;
}
#categories div.category {
	padding: 0;
	display: table;
	border-spacing: 15px;
	text-align: center;
	*text-align: left;
}
#categories div.category > div {
	display: table-row;
}
.prod_box {
	border: 1px solid #D8DCDF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	vertical-align: top;
	display: table-cell;
	width: 32%;
	padding: 10px 0;
	height: auto;
	zoom: 1;
	*display: inline;
	*overflow: hidden;
	*margin: 4px;
}
.prod_box ~ div {
	display: table-cell;
	width: 32%;
}
.prod_box div.pic {
	width: 200px;
	height: 200px;
	background-color: white;
	margin: 0 auto;
	border: 1px solid #DBDBD6;
}
.prod_box div.pic img {
	width: 200px;
}
.prod_box div.lnk {
	padding: 5px 10px;
	*width: 92%;
}
.prod_box div.lnk a {
	color: #BD2026;
	font-weight: bold;
	font-size: 12px;
}
.prod_box div.lnk span {
	font-size: 11px;
}
.prod_box div.lnk div {
	margin: 5px 0 10px 0;
}
.prod_box div.ui-icon {
	float: left;
	position: relative;
	top: 4px;
	left: 5px;
	visibility: hidden;
	text-align: right;
}
.prod_box div.prices {
	float: left;
	width: 29%;
	text-align: right;
	padding: 0;
}
.prod_box div.prices h5 {
	padding: 0;
}
.prod_box div.prices span.eprice {
	color: #25A600;
	white-space: nowrap;
}
.prod_box div.prices span.shprice {
	color: gray;
	white-space: nowrap;
}
.prod_box div.btnz {
	float: left;
	width: 49%;
	text-align: right;
}
.prod_box div.btnz div.shinfo {
	margin-top: 8px;
	*margin-top: 2px;
}
.prod_box div.btnz div.shinfo a {
	color: #BD2026;
	font-size: 10px;
}
#categories div#ctgrend {
	text-align: left;
}
#categories div#ctgrend a {
	color: #BB2026;
	font-size: 12px;
}
#categories div#ctgrend b {
	font-weight: 900;
}
#adds_cols {
	width: 100%;
}
#adds_cols div#l_col, div#r_col {
	width: 49%;
	float:left;
}
#adds_cols div#r_col {
	margin-left:2%;
}
.product_name h1 {
	display: inline;
}

/* sprites */
.supakovka, .shcb-s, .suser-comm-s, .sodnoklass-ico, .stest, /*.sfavorites,*/
.slj-ico, .svk-ico, .sfb-ico, .splus-s, .stw-ico
{ display: inline-block; background: url('http://static.pleer.ru/i/prodimgs.png') no-repeat; } 
.supakovka { background-position: -0px -0px; width: 66px; height: 65px; }
.shcb-s { background-position: -0px -65px; width: 61px; height: 37px; }
.suser-comm-s { background-position: -0px -102px; width: 14px; height: 22px; }
.sodnoklass-ico { background-position: -14px -102px; width: 16px; height: 16px; }
.stest{background-position: -0px -148px; width: 66px; height: 66px; }
/*.sfavorites { background-position: -30px -102px; width: 16px; height: 16px; }*/
.sfavorites { display: inline-block; background: url('http://static.pleer.ru/i/plus_s_y.jpg') no-repeat; width: 16px; height: 16px; }
.slj-ico { background-position: -46px -102px; width: 16px; height: 16px; }
.svk-ico { background-position: -14px -118px; width: 16px; height: 16px; }
.sfb-ico { background-position: -30px -118px; width: 16px; height: 16px; }
.splus-s { background-position: -46px -118px; width: 15px; height: 15px; float:left;margin: -4px 1px 0 0}
.stw-ico { background-position: -46px -133px; width: 16px; height: 15px; }

.pdfstuff {width:230px;height:64px;float:right;margin-right:78px;cursor:pointer;padding-left:6px;color:#6E9C95;}
.pdfstuff_prod{margin-right:47px;}
.pdfstuff img {float:left;margin-top:8px;}
.pdfstuff div {font-size:18px;position:relative;top:20px;left:12px;}
.pdfstuff div span {border-bottom:1px dashed #6E9C95;}
.pdfstuff:hover {color:#93BBB5;background:#f5f5f5;border-radius:4px;box-shadow:0 0 1px #ccc, inset 0 0 2px #fff;}